
Grupo P2-1 - Bug #3397

Feature # 2579 (New): Duración del proyecto

Bug # 2847 (Closed): Fase 2

Reprogramación Actividades

11/27/2023 10:53 PM - Tomás Silva

Status: Closed Start date: 11/22/2023

Priority: High Due date: 11/28/2023

Assignee: Tomás Silva % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/27/2023 11:07 PM - Tomás Silva

- Due date changed from 11/27/2023 to 11/28/2023

- Start date changed from 11/21/2023 to 11/22/2023

#2 - 11/28/2023 01:06 PM - Tomás Silva

- Status changed from New to Closed

- % Done changed from 30 to 100

Powered by TCPDF (www.tcpdf.org)

04/16/2025 1/1

http://www.tcpdf.org

